﻿.panel-heading {
  padding: 3px 15px 0 15px;
  border-bottom: 1px solid transparent;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.panel-primary > .panel-heading {
  color: #fff;
  background-color: #F26522;
  font-size: 16px;
  font-weight: 800;
  /*border-color: #428bca;*/
}


.contentBody  {
  font-size: 14px;
}

.panel {
  border: 0;
}
